---
dock:
  name: __dock_1
  floating: 'no'
  width: '-1'
  height: '-1'
  floatx: '0'
  floaty: '0'
  paned:
    orientation: vertical
    position: '663'
    paned:
      orientation: horizontal
      position: '880'
      paned:
        orientation: horizontal
        position: '602'
        paned:
          orientation: vertical
          position: '141'
          AyyiListWin:
            orientation: vertical
          AyyiArrange:
            orientation: vertical
        paned:
          orientation: vertical
          position: '580'
          paned:
            orientation: vertical
            position: '342'
            paned:
              orientation: vertical
              position: '98'
              AyyiTransportWin:
                orientation: horizontal
              AyyiPoolWin:
                orientation: vertical
            AyyiFilePanel:
              orientation: horizontal
          AyyiColourWin:
            orientation: horizontal
      AyyiMixerWin:
        orientation: vertical
    AyyiAudioWin:
      orientation: horizontal
...
